*[id="article_id_24198"] .container, *[id^="article_id_24198_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24198"], *[id^="article_id_24198_"] {
  }
}
*[id="article_id_24198"], *[id^="article_id_24198_"] {
  page: article_id_24198;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_24198:first-of-group { background-image: none; }
  @page article_id_24198:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24198 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24198:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24198:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24198:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24198"] .text.text-content {
  }
  @page article_id_24198 {
  }
/* article container */
.article[id="article_id_24198"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_24198"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_24198"]  span.header-content-slash2 
{  display: none!important}

}
.article[id="article_id_24198"] .block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:3rem;
--container-padding-top:3rem;
--container-padding-right:0px;
padding-bottom:3rem;
--container-padding-bottom:3rem;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  animation:fadeInUp 1s;
  -webkit-animation:fadeInUp 1s;
  animation-delay: 0.25s;
  -webkit-animation-delay: 0.25s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-3 { background-image: url('../static/Airtel-Mon-03-PDF.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_24198"] div.block-container.block-container-3 { background-image: url('../html/data/project-416/media/articles/article-24198/Airtel-Mon-03-PDF.svg'); } } 
.article[id="article_id_24198"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24mm;
--container-padding-top:24mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-7 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 800ms;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:8px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-10 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 800ms;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;

  padding: 32px;         
  margin-bottom: 32px;  
 } 
 @media print {
  .article[id="article_id_24198"] .block-container.block-container-10  {
    padding: 16px;         
    margin-bottom: 16px;  
  }
} 

@media print { .article[id="article_id_24198"] div.block-container.block-container-10 { background-image: url('../html/data/project-416/media/articles/article-24198/red-grad-bkg.svg'); } } 
.article[id="article_id_24198"] .block-container.block-container-11 { background-image: url('../static/Airtel-Mon-04-PDF.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_24198"] div.block-container.block-container-11 { background-image: url('../html/data/project-416/media/articles/article-24198/Airtel-Mon-04-PDF.svg'); } } 
.article[id="article_id_24198"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-16 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 800ms;
--row-gap:8px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;

  padding: 32px;         
  margin-bottom: 32px;  
 } 
 @media print {
  .article[id="article_id_24198"] .block-container.block-container-16  {
    padding: 16px;         
    margin-bottom: 16px;  
  }
} 

@media print { .article[id="article_id_24198"] div.block-container.block-container-16 { background-image: url('../html/data/project-416/media/articles/article-24198/red-grad-bkg.svg'); } } 
.article[id="article_id_24198"] .block-container.block-container-17 { background-image: url('../static/Background.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--row-gap:24px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_24198"] div.block-container.block-container-17 { background-image: url('../html/data/project-416/media/articles/article-24198/Background.svg'); } } 
.article[id="article_id_24198"] .block-container.block-container-18 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
 } 
  
 
.article[id="article_id_24198"] .block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media all and (max-width:500px){
.article[id="article_id_24198"] .block-container.block-container-19  {

order:2;
}
} 
 
.article[id="article_id_24198"] .block-container.block-container-20 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
 } 
  

@media print { .article[id="article_id_24198"] div.block-container.block-container-20 { background-image: url('../html/data/project-416/media/articles/article-24198/red-grad-bkg.svg'); } } 
.article[id="article_id_24198"] .block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-d11f09aa-0903-499b-9ac3-2a47fdda697f.embedded-block {padding: 32px;}
@media print{
#eb-d11f09aa-0903-499b-9ac3-2a47fdda697f.embedded-block {padding: 16px;}

}
#eb-84e90c3b-99d3-4a1d-bc1b-c7611172fbe8.embedded-block {padding: 32px;}
@media print{
#eb-84e90c3b-99d3-4a1d-bc1b-c7611172fbe8.embedded-block {padding: 16px;}

}
#eb-944bce58-b3b9-4599-aa00-69878bfc5d40.embedded-block {padding: 32px;}
@media print{
#eb-944bce58-b3b9-4599-aa00-69878bfc5d40.embedded-block {padding: 16px;}

}
#eb-29e4cfda-fb23-4895-af61-b18bf1a7a2b3.embedded-block {padding: 32px;}
@media print{
#eb-29e4cfda-fb23-4895-af61-b18bf1a7a2b3.embedded-block {padding: 16px;}

}
#eb-9cfa95da-26f1-41e4-a355-1ff96930def1.embedded-block {padding: 32px;}
@media print{
#eb-9cfa95da-26f1-41e4-a355-1ff96930def1.embedded-block {padding: 16px;}

}
#eb-7e75d66a-0be5-4e73-805a-baf1e22be6a2.embedded-block {padding: 32px;}
@media print{
#eb-7e75d66a-0be5-4e73-805a-baf1e22be6a2.embedded-block {padding: 16px;}

}
#eb-4fa9ba8e-0c17-493d-a86f-9a9e9b5daa3e.embedded-block .block-content .frame-embed .style-6948d8fca788029bf4b85587 {font-size: 8rem;  line-height: 8rem;}
#eb-a67c1e7b-84df-44a0-8773-0402ec2c923a.embedded-block .block-content .frame-embed .style-6948d8fca788029bf4b85587 {font-size: 2.25rem;  line-height:2.65rem;}
#eb-7a99436e-acc9-4ca8-8f20-38d1220d499d.embedded-block .block-content .frame-embed .style-6948d8fca788029bf4b85587 {font-size: 2.25rem;  line-height:2.65rem;}
#eb-49be1a3a-0b8b-43d2-b968-6ddb8fec95a5.embedded-block .block-content .frame-embed .style-6948d8fca788029bf4b85587, #eb-49be1a3a-0b8b-43d2-b968-6ddb8fec95a5.embedded-block .block-content .frame-embed .style-6948d8fca788029bf4b85587 * {font-size: 2.25rem;  line-height: 2.65rem;  color: #ffffff;}
